import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CharacterGeneratorPage } from './character-generator.page';

describe('CharacterGeneratorPage', () => {
  let component: CharacterGeneratorPage;
  let fixture: ComponentFixture<CharacterGeneratorPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CharacterGeneratorPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
